package com.maintain.common.enums;

/**
 * 盘点明细状态
 *
 * @author liushuai
 */
public enum CheckInfoState {
    ONE(1, "盘盈"),
    TWO(2, "盘亏"),
    THREE(3, "正常");

    private final Integer code;
    private final String info;

    CheckInfoState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
